<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link href="https://fonts.googleapis.com/css?family=Acme|Bree+Serif|Inconsolata" rel="stylesheet">
  <link rel="stylesheet" href="STYLES/bootstrap-4.3.1/dist/css/bootstrap.css">
  <link rel="stylesheet" href="STYLES/style.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css">
  <link rel="stylesheet" href="https://unpkg.com/leaflet@1.4.0/dist/leaflet.css"
    integrity="sha512-puBpdR0798OZvTTbP4A8Ix/l+A4dHDD0DGqYW6RQ+9jxkRFclaxxQb/SJAWZfWAkuyeQUytO7+7N4QKrDh+drA=="
    crossorigin="" />
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet-easybutton@2/src/easy-button.css">
  <script src="https://unpkg.com/leaflet@1.4.0/dist/leaflet.js"
    integrity="sha512-QVftwZFqvtRNi0ZyCtsznlKSWOStnDORoefr1enyq5mVL4tmKB3S/EnC3rRJcxCPavG10IcrVGSmPh6Qw5lwrg=="
    crossorigin=""></script>

  <title>Cartographie</title>
</head>

<body>
  <header>
    <div class="jumbotron jumbotron bg-danger py-1 px-0">
      <div class="container-fluid">
        <div class="row">
          <div class=" col-sm-2">
            <a class="fab fa-facebook-square fa-4x my-3" href="https://www.facebook.com/ChamberyOfficiel"></a>
            <a class="fab fa-twitter-square fa-4x my-3" href="https://twitter.com/GrandChambery"></a>
          </div>
          <div class=" col-sm-8">
            <h1 class="display-4 marker text-left my-3 mx-4">Grand Chambéry.fr <button id="myLocation"
                class="mylocation btn btn-danger mx-4 float-right" type="button">Ma position</button> </h1>

          </div>
          <div class=" col-sm-2">
            <img id="portrait" src="/home/genoux/Projets/CARTO/Projet/cartographie/PAGES/IMAGES/logo.png"
              class="profilePicture my-2" alt="logo Chambéry">
          </div>
        </div>
      </div>
    </div>
  </header>

  <div class="container-fluid">
    <div class="row my-3">
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <div class="row">
              <div class="col-sm-8">
                <h5 class="card-title mx-4">Informations transports <i class="fas fa-bus-alt fa-3x px-4"></i> </h5>
              </div>
              <div class="col-sm-4">
                <div class="dropdown my-3">
                  <button class="btn btn-danger dropdown-toggle" type="button" data-toggle="dropdown">
                    Recherche
                  </button>
                  <div class="dropdown-menu" aria-labelledby="dropdownMenu2">
                    <button class="dropdown-item" type="button" id="chamberybus">Points de vente tickets à
                      Chambéry</button>
                    <button class="dropdown-item" type="button" id="autres">Points de vente tickets sur les autres
                      communes</button>
                    <button class="dropdown-item" type="button" id="lignes">Pistes cyclables</button>
                    <button class="dropdown-item" type="button" id="reset">Effacer</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <div class="row">
              <div class="col-sm-8">
                <h5 class="card-title mx-4">Parkings véhicules <i class="fas fa-parking fa-3x px-4"></i> </h5>
              </div>
              <div class="col-sm-4">
                <div class="dropdown my-3">
                  <button class="btn btn-danger dropdown-toggle" type="button" data-toggle="dropdown">
                    Recherche
                  </button>
                  <div class="dropdown-menu" aria-labelledby="dropdownMenu2">
                    <button class="dropdown-item" type="button" id="chambery">Chambéry</button>
                    <button class="dropdown-item" type="button" id="nothing">Autres communes</button>
                    <button class="dropdown-item" type="button" id="roadway">Itineraire</button>
                    <button class="dropdown-item" type="button" id="resetpark">Effacer</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="container py-3">
    <div class="my-3 mx-auto" id="mapid"></div>
  </div>


  <footer class="bg-danger fixed-bottom">
    <marquee behavior="scroll" scrollamount="5"><span class="align-middle"><b>Aillon-le-Jeune / Aillon-le-Vieux /
          Arith
          / Barberaz / Barby / Bassens / Bellecombe-en-Bauges / Challes-les-Eaux / Chambéry / Cognin / Curienne /
          Doucy-en-Bauges / École / Jacob-Bellecombette / Jarsy / La Compôte / La Motte-en-Bauges / La Motte-Servolex
          /
          La Ravoire / La Thuile / Le Châtelard / Le Noyer / Les Déserts / Lescheraines / Montagnole / Puygros /
          Saint-Alban-Leysse / Saint-Baldoph / Saint-Cassin / Saint-François-de-Sales / Saint-Jean-d'Arvey /
          Saint-Jeoire-Prieuré / Saint-Sulpice / Sainte-Reine / Sonnaz / Thoiry / Vérel-Pragondran / Vimines
        </b></span>
    </marquee>
  </footer>


  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous">
  </script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
  </script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/leaflet/0.7.7/leaflet.js"></script>
 
  <script src="https://unpkg.com/leaflet@1.4.0/dist/leaflet.js"
    integrity="sha512-QVftwZFqvtRNi0ZyCtsznlKSWOStnDORoefr1enyq5mVL4tmKB3S/EnC3rRJcxCPavG10IcrVGSmPh6Qw5lwrg=="
    crossorigin=""></script>
  <script src="https://cdn.jsdelivr.net/npm/leaflet-easybutton@2/src/easy-button.js"></script>
  <script src="STYLES/bootstrap-4.3.1/dist/js/bootstrap.js"></script>


  <script type='text/javascript' src='http://ajax.googleapis.com/ajax/libs/jquery/2.1.4/jquery.min.js'></script>

  <script src="https://www.mapquestapi.com/sdk/leaflet/v2.2/mq-map.js?key=4NiGYL8sz4poNJCypgdy0PXTPUYWVewG"></script>
  <script src="https://www.mapquestapi.com/sdk/leaflet/v2.2/mq-routing.js?key=4NiGYL8sz4poNJCypgdy0PXTPUYWVewG"></script>
 

  <script src="script.js"></script>
  <script src="script2.js"></script>
  <script src="autrebus.js"></script>
  <script src="lignes.js"></script>
  <script src="distance.js"></script>
</body>

</html>